{
  "name": "APP2-API",
  "version": "4.0.0",
  "description": "Descripción de la API de MiProyecto",
  "title": "Documentación de la API",
  "url": "http://localhost:19999/api/v4",
  "sampleUrl": false,
  "template": {
    "forceLanguage": "es"
  }
}
